@media (max-width: 1000px) {
    body {
        font-size: 90%;
    }
    h1 {
        font-size: 200%;
    }
    h2 {
        font-size: 160%;
    }
    h3 {
        font-size: 150%;
    }
    h4 {
        font-size: 140%;
    }
    h5 {
        font-size: 130%;
    }
    h6 {
        font-size: 120%;
    }

    div.container {
        width: 95%;
        margin: 0 auto;
    }

    div.navbar {
        font-size: 100%;
    }

    .submenu ul li {
        font-size: 110%;
        margin-bottom: 0.5em;
    }

    #main {
        font-size: 300%;
    }

    footer {
        font-size: 80%;
    }
    footer img.address {
        width: 200px;
    }
    footer img.icon {
        height: 20px;
    }
}
